Bug 194142 - xfdesktop fails to build in mock with minimal build environment.
Summary: xfdesktop fails to build in mock with minimal build environment.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xfdesktop
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Keywords:
Depends On:
Blocks: FE-BuildReq
TreeView+ depends on / blocked
 
Reported: 2006-06-05 22:39 UTC by Christoph Wickert
Modified: 2013-01-10 03:54 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-06-06 03:03:12 UTC


Attachments (Terms of Use)

Description Christoph Wickert 2006-06-05 22:39:44 UTC
This package fails to build in mock if the minimal build group is reduced to
only the packages listed in the Exceptions section of the packaging guidelines.
 build.log is @
http://linux.dell.com/files/fedora/FixBuildRequires/mock-results-extras/i386/xfdesktop-4.2.3-3.fc5.src.rpm/result/build.log

BR intltool

Comment 1 Kevin Fenzi 2006-06-06 03:03:12 UTC
Added gettext BuildRequires. 
Pushed out for fc4, fc5, devel. 



Note You need to log in before you can comment on or make changes to this bug.